nom: '<:aveline:nom_mot-documents_lies:>'
description: '<:aveline:description_mot-documents_lies:>'
icon: 'document-24.png'
necessite:
  - 'medias'
contexte:
  - 'lang'
  - 'id_rubrique'
parametres:
  - 'inclure:inc-yaml/tri-document.yaml'
  -
    saisie: 'input'
    options:
      nom: 'exclure_extensions'
      label: '<:aveline:label_exclure_extensions:>'
      defaut: ''
  - 'inclure:inc-yaml/pagination.yaml'
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_titre_liste'
      label: '<:aveline:label_afficher_titre_liste:>'
      defaut: 'on'
  -
    saisie: 'selection'
    options:
      nom: 'titre_liste'
      label: '<:aveline:label_titre_liste:>'
      defaut: 'medias:info_documents'
      cacher_option_intro: 'oui'
      data:
        'medias:info_documents': '<:medias:info_documents:>'
        titre_perso: '<:aveline:item_titre_perso:>'
      afficher_si: '@afficher_titre_liste@ == "on"'
  -
    saisie: 'input'
    options:
      nom: 'titre_liste_perso'
      label: '<:aveline:label_titre_liste_perso:>'
      explication: '<:aveline:explication_raccourcis_typo:>'
      afficher_si: '@afficher_titre_liste@ == "on" && @titre_liste@ == "titre_perso"'
  - 'inclure:inc-yaml/resume-document.yaml'